<section class="insignia_precedence-page-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <% for(let i=0; i<list.length;i++){%>
                    <% if(list[i].insignia_precedence === true){%>
                <div class="col-md-6">
                    <div class="precendence-list  js-article-section article__section">

                        <span class="yearbox"><%-list[i].listYear-%> </span>
                        <div class="precendence-name"> <%-list[i].listName-%>
                        </div>

                    </div>
                </div>
                <% }%>
                <% }%>
                
            </div>

        </div>
    </div>

</section>